CVE-2019-12168 – Four-Faith Wireless Mobile Router F3x24 v1.0 devices allow remote code execution via the C …

Vuln ID: CVE-2019-12168

Published:  2019-05-17  22:29:00Z

Description: Four-Faith Wireless Mobile Router F3x24 v1.0 devices allow remote code execution via the Command Shell (aka Administration > Commands) screen.

Source: NVD.NIST.GOV

 

Tags